/*
 Theme Name:     Trend Constructions	
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child theme created for Trend by TC Ink Web
 Author:         TC Ink Web
 Author URI:     http://www.tcink.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: Futura;
    src: url('fonts/futurabt-book.otf');
}

body {
	overflow-x: hidden;
	font-family: "Futura","Lucida Sans", sans;
}
body.home{
	overflow: hidden;
}

p {
	font-size: 1.1em;
    line-height: 1.5em !important;
    font-weight: 100;
    text-align: justify;
}

li {
	font-size: 1.1em;
    line-height: 1.5em !important;
	font-weight: 100;
}
.page-id-119 p {
	font-size: 1.1em;
}

h2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 15px;
}

.et_fullwidth_nav #main-header .container {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

#et-top-navigation {
	background-color: #000;
}
#et-top-navigation a {
	color: #fff !important;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 0px !important;
	font-size: 1.1em !important;
}

#top-menu-nav >ul>li {
	padding-top: 10px; 
	padding-bottom: 12px;
}
ul.sub-menu {
    border: none !important;
    top: 36px !important;
    background-color: #000 !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}
ul.sub-menu>li>a  {
	padding: 10px 10px !important;
}

.et_parallax_bg {
	background-position: center;
    transform: none !important;
}
.et_pb_slide_2 .et_parallax_bg {
	transform: translate(0px, 147.9px) !important;
}

#award_fader {border-radius: 9999px;}
#faded-award {Opacity: 0.5; width: 100%;}

.et_pb_slide {padding: 0px !important;}
.et_pb_slide .et_pb_container {width: 100% !important; max-width: 100% !important;}
.et_pb_slides .et_pb_slider_container_inner {display:block !important;}
.et_pb_slide_description {padding-left: 0px !important; padding-right: 0px !important; padding-top: 0px !important;}

.reg-text-block {
    background-color: rgba(0, 0, 0, 0.8);
	padding: 20px 30px;
}	.reg-text-block li{
	font-weight: 100;
}	

.team-name {
    font-size: 15pt;
    line-height: 20px;
}
.team-title {
	color: #666666;
    font-size: 1.1em;
    text-transform: uppercase;
}

.our-team li {
	color: #000 !important;
}

.et_pb_bg_layout_light p {
	color: #000;
}

.entry-content tr td {
    padding: initial;
    border-top: initial;
	font-weight: 100;
	padding: 7px 0px;
	vertical-align:top;
}

.et_color_scheme_orange a {
    color: #f5842a;
}


.entry-content table {
	border: none;
	margin-top: 10px;
}

.page-id-88 .et_pb_section, .page-id-119  .et_pb_section, .page-id-124  .et_pb_section, .page-id-369  .et_pb_section, .page-id-141  .et_pb_section, .page-id-418  .et_pb_section, .page-id-424  .et_pb_section, .page-id-581   .et_pb_section{
	background-color: transparent;
}

body.page-id-119 {
	background-image: url(http://trendconstructions.com.au/tcwp/wp-content/uploads/2017/01/d3b37a5f895600b066c7ae74bd99d6d41-1950x1300.jpg);
    background-attachment: fixed;
}

body.page-id-124 {
	background-image: url(http://trendconstructions.com.au/tcwp/wp-content/uploads/2017/01/bg_sustainable.jpg);
	background-attachment: fixed;
}

body.page-id-369 {
	background-image: url(http://trendconstructions.com.au/tcwp/wp-content/uploads/2017/01/TOAST_150318-133_RGB1-1950x1300.jpg);
	background-attachment: fixed;
}

body.page-id-88,  body.page-id-141, body.page-id-581, body.page-id-424 {
	/*background-image: url(http://trendconstructions.com.au/tcwp/wp-content/uploads/2017/01/bg-contact.jpg);
	background-attachment: fixed;*/
	background-color: #0a0a0a;
} 

/* Design and construction page*/
body.page-id-418{
	/* background-image: url(http://trendconstructions.com.au/tcwp/wp-content/uploads/2017/02/dandcbackground.jpg); */
	background-color: rgb(10, 10, 10);
	background-attachment: fixed;
}

/*body.page-id-424{
	background-image: url(http://trendconstructions.com.au/tcwp/wp-content/uploads/2017/01/f79fb917da850e54c22406f43617f9bc.jpg);
	background-attachment: fixed;
}*/

.project-thumbnails a {
	font-weight: bold;
}

.one-walsh-vid {
	max-width: 700px;
	margin: 0 auto;
}

.et_pb_bg_layout_light .et_pb_widget li a {
	    color: #f5842a;
}

.gform_button {
	width:50%;
	min-width: 80px;
	cursor: pointer;
    background-color: #fff;
    color: #f5842a;
    font-family: "Futura","Lucida Sans", sans;
    padding: 10px;
	border: solid 1px #f5842a;
}

#gform_1 {
	max-width: 400px;
    margin: 0 auto;
} .gform_footer {
	text-align: center;
}

#text-2 {
	margin-bottom: 15px;
}

.page-id-99 .et_pb_section {}
.exp-versa-strip {border: solid 5px #fff; transition: all .3s;}
.exp-versa-strip h1 {font-size:50px; color: #ffffff; padding-top:81px; padding-bottom: 91px;}
.exp-versa-strip.exp-right h1 {text-align:right;}
.exp-versa-strip:hover, .exp-versa-strip:focus {transform: scale(1.02);}


.et_pb_gutters2 .proj-box-sect .et_pb_row.et_pb_row_fullwidth{width: 100% !Important; max-width: 100% !important;}
.proj-box-sect .et_pb_column {width: 25% !important; margin-right: 0px !important;}
.project-box h1 {   
	padding-top: 200px;
    color: #fff;
    text-align: center;
    background: linear-gradient(to top, rgb(0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
	border: solid 5px #ffffff;
	transition: all .3s;
}
.project-box h1:hover, .project-box h1:focus {transform: scale(1.02);}


.page-child  .et_pb_section_0{padding-top: 0px !Important;}
.page-child  .et_pb_row_0{width: 100% !Important; max-width: 100% !Important;}
.page-child  .et_pb_row_0 .et_pb_text_0 p{text-align: center;}
.page-child  .et_pb_row_0 .et_pb_gallery_item{width: 24.5%; margin: 0.25%;}

footer {
	display: none;
}

/* Living site uses afters and befores with backgrounds and gradient backgrounds.... try to mimick?


.et_pb_slides {
    z-index: 10;
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    background: rgba(0,0,0,.5);
}


@media (min-width: 768px) {
.et_pb_slides {
    height: 40%;
    display: block;
    background: -moz-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,.51) 44%,transparent 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,.8)),color-stop(44%,rgba(0,0,0,.51)),color-stop(100%,transparent));
    background: -webkit-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,.51) 44%,transparent 100%);
    background: -o-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,.51) 44%,transparent 100%);
    background: -ms-linear-gradient(top,rgba(0,0,0,.8) 0,rgba(0,0,0,.51) 44%,transparent 100%);
    background: linear-gradient(to bottom,rgba(0,0,0,.8) 0,rgba(0,0,0,.51) 44%,transparent 100%);
}} */

/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
    /* your css goes here */
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    /* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    /* your css goes here */
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( max-width: 980px ) {
	.select_page {
		color: #fff !important;
	}
	.et_mobile_menu {
		background-color: #000 !important;
	}
	

}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
    	.home .et_pb_slide_0 .et_parallax_bg {background-position: 38% 100% !important; background-size: 250% !important;}
    	.home .et_pb_slide_1 .et_parallax_bg {background-position: 38% 100% !important; background-size: 250% !important;}
}